Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cloud LMS3.2 with RME 4.3.2 be support WS-C2960-plus?

I have problem for using C2960-plus with LMS3.2 because device packets for 2960 (6.5) still not suppot

Did anyone know for LMS 3.2 and RME 4.3.2 have plan for support C2960-plus

Thanks and Regards,

Comments
Cisco Employee

As LMS 3.2 supports most of the 2960 series switches, 2960-plus isn't mentioned in the LMS 3.2 supported device list.

We can still check if you share show version (specific hardware model). Also, please open the device in Device Centre and do a snmpwalk for sysObjectID (1.3.6.1.2.1.1.2) and please share the output result.

PS: This is a document you have created. Ideally you should start a new dicussion thread to ask questions.

-Thanks

Vinod

** Encourage Contributors. RATE them**

123
Views
0
Helpful
1
Comments